@charset "utf-8";

/* overwrite
-------------------------------------------------------------------------------------- */
.header {
  transition: inherit;
  border-bottom: 1px solid rgba(112, 112, 112, 0.1);
}

.header__logo {
  margin-top: 10px;
}

.mb0 {
	margin-bottom: 0!important;
}


/* information
-------------------------------------------------------------------------------------- */
.p-info {
	width: 100%;
	/*max-width: 660px;*/
  max-width: 720px;
	margin: 2em auto 5em;
	padding: 0 1em;
	box-sizing: border-box;
}

.p-info .date {
  font-size: 1.6rem;
  font-weight: bold;
  color: #7E7E7E;
  line-height: 1.6;
  margin: 0;
}

.p-info .title-a {
  font-size: 2rem;
  line-height: 1.6;
  font-weight: bold;
  margin: 1em 0;
}

.p-info .title-b {
  font-size: 1.7rem;
  font-weight: bold;
  margin: 1em 0 1em;
}

.p-info p {
  margin: 0 auto 2em;
  font-size: 1.6rem;
  line-height: 1.6;
}

.p-info a {
  color: #eb5505;
  text-decoration: underline;
}
.p-info a:hover {
  text-decoration: none;
}

.p-info .img {
  text-align: center;
  margin: 0 auto 2em;
}

ul.asterisk {
	font-size: 1.6rem;
}

ul.asterisk li {
	position: relative;
	margin: 0 0 .5em 1.2em;
  line-height: 1.6;
}

ul.asterisk li:last-child {
	margin-bottom: 0;
}

ul.asterisk li::before {
	position: absolute;
	content: "※";
	margin: 0 0 0 -1.2em;
}

ul.disc {
	font-size: 1.6rem;
}

ul.disc li {
	position: relative;
	margin: 0 0 .5em 1.0em;
  line-height: 1.6;
}

ul.disc li:last-child {
	margin-bottom: 0;
}

ul.disc li::before {
	position: absolute;
	content: "•";
	margin: 0 0 0 -0.8em;
}


/* SP
-------------------------------------------------------------------------------------- */

@media (max-width: 650px) {

}

@media (max-width: 400px) {

}
